@font-face {
    font-family: SegoeUIRegular;
    src: url("/sites/all/themes/book/fonts/SegoeUIRegular/SegoeUIRegular.ttf");
}

@font-face {
    font-family: SegoeUIBold;
    src: url("/sites/all/themes/book/fonts/SegoeUIBold/SegoeUIBold.ttf");
}

@font-face {
    font-family: MullerRegular;
    src: url("/sites/all/themes/book/fonts/MullerRegular.otf");
}   

@font-face {
    font-family: ComfortaaRegular;
    src: url("/sites/all/themes/book/fonts/Comfortaa-Regular.ttf");
}
@font-face {
    font-family: ComfortaaLight;
    src: url("/sites/all/themes/book/fonts/Comfortaa-Light.ttf");
}
@font-face {
    font-family: ComfortaaBold;
    src: url("/sites/all/themes/book/fonts/Comfortaa-Bold.ttf");
}
@font-face {
    font-family: robotoLight;
    src: url("/sites/all/themes/book/fonts/robotoLight.ttf");
}
@font-face {
    font-family: robotoRegular;
    src: url("/sites/all/themes/book/fonts/Roboto-Regular.ttf");
}

body {
    color:#434343;
    font-family: robotoRegular;
    /*background-image: url("/sites/all/themes/book/img/chertezi.jpg");*/
    background-image: url("/sites/all/themes/book/img/fon-body.jpg");
}
body:not(.front) {
    /*background-image: url("/sites/all/themes/book/img/bghome.jpg");*/
    /*background-image: url("/sites/all/themes/book/img/bg-min.jpg");*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    /*font-family: robotoLight;*/
    /*color:#221203;*/
    font-size: 1.5vh;
    /*font-size: 16px;*/
    height: 100vh;
    /*text-align: center;*/
}
body.page-node {
    height: 96vh;
}
a:hover,
a:focus,
a {
    color: #7c7c7c;
}

.navbar-default {
    background-color: transparent;
    border:0;
}

.bg-center {
    overflow: hidden;
    /*background-image: url("/sites/all/themes/book/img/3fon.jpg");*/
    background-image: url("/sites/all/themes/book/img/ico_top/mobfon.jpg");
    background-repeat: no-repeat;
    background-position: center;
    margin: 4% 8%;
    width: 84% !important;
    /*margin: 4% 0%;*/
    height: 88% !important;
    background-size: contain;
}
.wrapper-second {
    height: 100%;
    width: 98%;
    margin: 0 auto;
    font-size: 2vh;
    overflow: hidden;
}
.page-border {
    margin: 0 auto;
    overflow: hidden;
    height: 68%;
    width: 100%;
}
.well {
    background-color:transparent;
    border:0;
    -webkit-box-shadow: none; 
     box-shadow: none; 
}
.page-header {
    border-bottom:0;
    margin-bottom: 0;
    font-size: 3.4vh;
    color:#fff;
    /*color:#434343;*/
    text-align: center;
}
.row {
    margin-right: 0;
    margin-left: 0;
}
.main-container.container-fluid, 
.page-node-6 .section .pp-tableCell,
.page-node-38 .section .pp-tableCell {  
    display: inline-block;
    vertical-align: top;
    
   
    
    position: relative;
    
    
}
.page-node-38 .section .pp-tableCell,
.page-node-6 .section .pp-tableCell {
	height: 95% !important;
}
.main-container.container-fluid {
	height: 96%;
    width: 100%;
    margin: 0%;
    padding:1% 2%;
    overflow: hidden;
    /*overflow-y: scroll;*/
    border-radius: 0px;
}
.hidden-scrollbar {
    overflow: auto;
    height: 100%;
    margin: 0 -300px 0px 15px;
    padding-right: 300px;
}

.page-node-38 .main-container.container-fluid,
.page-node-6 .main-container.container-fluid {
	height: 100%;
	background-color:transparent;
	box-shadow: none;
}
.nav-tabs > li:not(.active) > a,
.page-node-38 .nav-tabs > li:not(.active) > a,
.page-node-38 h1,
.page-node-6 .nav-tabs > li:not(.active) > a,
.page-node-6 h1 {
	color:#fff;
}
.nav-tabs > li > a:hover,
.page-node-38 .nav-tabs > li > a:hover,
.page-node-6 .nav-tabs > li > a:hover {
	color:#7c7c7c;
}


.section#section3 .pp-tableCell,
.section#section4 .pp-tableCell,
.section#section5 .pp-tableCell,
.section#section6 .pp-tableCell,
.section#section2 .pp-tableCell {
	background-color:transparent;
	/*background-color:rgba(255,255,255,0.9);*/
	margin: 1% 1%;
    padding:1% 2%;
    width: 98%;
    border-radius: 10px;
    /*box-shadow: 0px 0px 10px #434343;*/
}

/*.main-container.container-fluid::-webkit-scrollbar {width: 1px;height: 100%;margin:3px;}
.main-container.container-fluid::-webkit-scrollbar-track-piece {background:transparent !important;}
.main-container.container-fluid::-webkit-scrollbar-thumb:vertical {height:10px;background:transparent !important;}
.main-container.container-fluid::-webkit-scrollbar-thumb:horizontal {width:10px;background:transparent !important;}

.section .pp-tableCell::-webkit-scrollbar {width: 1px;height: 100%;margin:3px;}
.section .pp-tableCell::-webkit-scrollbar-track-piece {background:transparent !important;}
.section .pp-tableCell::-webkit-scrollbar-thumb:vertical {height:10px;background:transparent !important;}
.section .pp-tableCell::-webkit-scrollbar-thumb:horizontal {width:10px;background:transparent !important;}
*/



.block-left-bottom,
.block-left-top {
    width: 100%;
    position: relative;
}

.bg-logo {
    width: 100%;
    text-align: center;
    height: 4%;
    /*height: 15%;*/
}
.page-node-38 .bg-logo,
.page-node-6 .bg-logo {
    height: 14%;
}
.bg-logo img {
    max-width: 100%;
    max-height: 60%;
    margin-top: 1%;
}
.logo-clock {
    color: #fff;
    margin-top: 3px;
}
span#jsclock {
    margin-top: 0.1%;
    display: inline-block;
    font-size: 1.7vh;
}
.form-control:focus,
.form-control {
    border-radius: 0;
    background-color:transparent;
    border:0px solid #333;
    text-transform: uppercase;
    color:#fff;
    padding: 0px 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control option,
.form-control option[selected] {
    background-color: transparent;
}
.form-control option:hover {
    background-color: #333 !important;
}
section#block-lang-dropdown-language {
    margin: 0 0 0 10%;
    position: absolute;
    color:#fff;
}
ul.language-switcher-locale-url {
	position: absolute;
    padding: 0;
    list-style-type:none;
    margin: 0.1% 0 0 12%;
}
ul.language-switcher-locale-url a {
	color: rgba(255,255,255,0.6);
	font-size: 1.2vh;
	text-decoration: none;
}
ul.language-switcher-locale-url a:hover {
	color: rgba(255,255,255,1);
}
ul.language-switcher-locale-url li {
	display: inline-block;
}
ul.language-switcher-locale-url li.active a {
	/*text-decoration: underline;*/
	color: rgba(255,255,255,1);
}


section#block-block-1 {
    text-align: center;
    font-size: 1.4vh;
    
}
section#block-block-1 h2 {
    font-size: 1.6vh;
    margin: 0 0 12% 0;
}
.fontbold {
    /*font-family: SegoeUIBold;*/
}
section#block-block-2 h3,
section#block-block-2 h2 {
    text-align: center;
    /*font-family: SegoeUIBold;*/
}
section#block-block-2 h3 {

}

.we-know {
    font-size: 2vh;
    margin: 19% 0 0% 0;
    line-height: 1.3;
    text-align: center;
}
.we-know p {
    margin:0;
}
.we-know-text {
    font-size: 3vh;
    color:#838383;
}
span.bigletter {
    text-transform: uppercase;
    color:#fff;
    /*color:#838383;*/
}
span.fontboldblue {
    /*font-family: ComfortaaBold;*/
    font-size: 1.8vh;
    color:#00d7c5;
    font-weight: bold;
}
.we-know a {
    color:#fff;
    text-decoration: none;
}
.home-phones a {
    display: inline-block;
    padding:1% 0 1% 5%;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: auto 80%;
}
.home-phones {
    margin: 1% 0;
}
.home-phones a.tel {
    background-image: url("/sites/all/themes/book/img/phone.png");
    margin-right: 3%;
}
.home-phones a.fax {
    background-image: url("/sites/all/themes/book/img/printer.png");
}

.copyright {
    text-align: center;
    margin: 7% 0 0 0;
    font-size: 12px;
}

.address {
    text-align: center;
    margin-top: 18%;
}
.address p {
    margin:0;
    font-size: 1.3vh;
    /*text-align: left;*/
}
.clicktel:focus,
.clicktel:hover,
.clicktel {
    color:#434343;
    text-decoration: none;
}

.video:focus,
.video {
    /*display: inline-block;
    height: 63px;
    width: 55px;
    background-image: url("/sites/all/themes/book/img/video.png");
    background-repeat: no-repeat;
    background-size:100%;
    outline: 0;
    background-color: transparent;
    border: 0;*/
}
.video-block {
    text-align: center;
    margin: 17% auto 0% auto;
}
#block-block-2 h5 {
    margin:0;
    text-align: center;
    font-size: 1.5vh;
}
.video-block h5 {
    margin: 0;
    text-align: center;
}

#cboxContent,
#cboxWrapper {
    background-color: transparent;
}
#cboxClose {
    display: none;
}


/*gorizont slider home start*/
body .pp-section {
    height: 68%;
    position: absolute;
    width: 98%;
}
ul#menuhome {
    padding: 0;
    margin: 0;
    text-align: center;
    height: 16%;
    /*height: 17%;*/
}
ul#menuhome a {
    color:#fff;
}
ul#menuhome li {
    display: inline-block;
    vertical-align: bottom;
}
div#pagepiling .pp-section {
	/*background-color:transparent !important;*/
	opacity: 0;
}
div#pagepiling .pp-section.active {
	opacity: 1;
}
div#pagepiling .pp-section .main-container.container-fluid {
	height: 98%;
    overflow: hidden;
}
div#pp-nav {
    display: none;
}
/*gorizont slider home end*/



/*menu start*/

ul#menuhome li,
ul.menu.nav.navbar-nav li {
    display: inline-block;
    float:none !important;
    outline: 0px;
    min-width: 16%;
    height: 100%;
    position: relative;
}
ul#menuhome li a,
ul.menu.nav.navbar-nav li a {
    color: #fff;
    width: 98%;
    height: 98%;
    text-decoration: none;
    display: inline-block;
    background-color:transparent;
    margin: 1% 1% 1% 1%;
    padding:1%;
    font-size: 2vh;
    /*width: 14%;*/
    position: relative;
    -webkit-transition:all 0.3s;
    transition:all 0.3s;
}
ul#menuhome li.active a,
ul#menuhome li a:hover,
ul.menu.nav.navbar-nav li.active a,
ul.menu.nav.navbar-nav li a:hover,
.menu.nav > li > a:hover, 
.menu.nav > li > a:focus {
    /*background-image: url("/sites/all/themes/book/img/zakladka-hover.png");
    color:#221203;*/
    /*text-decoration: underline;*/
    text-shadow: 0px 0px 8px #fff;

    
}
.main-container .row ul.menu.nav.navbar-nav li:nth-child(2) {
    /*margin-left:3px;*/
}
.main-container .row ul.menu.nav.navbar-nav li:nth-child(3) {
    /*margin-left:6px;*/
}
.main-container .row ul.menu.nav.navbar-nav li:nth-child(4) {
    /*margin-left:9px;*/
}
.main-container .row ul.menu.nav.navbar-nav li:nth-child(5) {
    /*margin-left:12px;*/
}
.main-container .row ul.menu.nav.navbar-nav li:nth-child(6) {
    /*margin-left:15px;*/
}
.main-container .row ul.menu.nav.navbar-nav li:nth-child(7) {
    /*margin-left:18px;*/
}
ul.menu.nav.navbar-nav:before,
ul.menu.nav.navbar-nav:after {
    content: none;
}

/*ul.menu.nav.navbar-nav li:nth-child(1) a:before,
ul.menu.nav.navbar-nav li:nth-child(2) a:before,
ul.menu.nav.navbar-nav li:nth-child(3) a:before,
ul.menu.nav.navbar-nav li:nth-child(4) a:before,
ul.menu.nav.navbar-nav li:nth-child(5) a:before,
ul.menu.nav.navbar-nav li:nth-child(6) a:before,
ul.menu.nav.navbar-nav li:nth-child(7) a:before,*/
ul#menuhome li a:before,
ul.menu.nav.navbar-nav li a:before {
    content: "";
    display: block;
    width: 100%;
    /*margin-left:0%;*/
    height: 60%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center bottom;
}
ul#menuhome li:nth-child(1) a:before,
ul.menu.nav.navbar-nav li:nth-child(1) a:before {
    /*content:"Глава 1";*/
    background-image: url("/sites/all/themes/book/img/icons/glav.png");
}
.i18n-en .main-container .row ul.menu.nav.navbar-nav li:nth-child(1) a:before {
    /*content:"Chapter 1";*/
}
ul#menuhome li:nth-child(2) a:before,
ul.menu.nav.navbar-nav li:nth-child(2) a:before {
    /*content:"Глава 2";*/
    background-image: url("/sites/all/themes/book/img/icons/prod.png");
}
.i18n-en .main-container .row ul.menu.nav.navbar-nav li:nth-child(2) a:before {
    /*content:"Chapter 2";*/
}
ul#menuhome li:nth-child(3) a:before,
ul.menu.nav.navbar-nav li:nth-child(3) a:before {
    /*content:"Глава 3";*/
    background-image: url("/sites/all/themes/book/img/icons/zav.png");
}
.i18n-en .main-container .row ul.menu.nav.navbar-nav li:nth-child(3) a:before {
    /*content:"Chapter 3";*/
}
ul.menu.nav.navbar-nav li:nth-child(4) a:before {
    /*content:"Глава 4";*/
    background-image: url("/sites/all/themes/book/img/icons/doc.png");
}
.i18n-en .main-container .row ul.menu.nav.navbar-nav li:nth-child(4) a:before {
    /*content:"Chapter 4";*/
}
ul#menuhome li:nth-child(4) a:before,
ul.menu.nav.navbar-nav li:nth-child(5) a:before {
    /*content:"Глава 5";*/
    background-image: url("/sites/all/themes/book/img/icons/info.png");
}
.i18n-en .main-container .row ul.menu.nav.navbar-nav li:nth-child(5) a:before {
    /*content:"Chapter 5";*/
}
ul#menuhome li:nth-child(5) a:before,
ul.menu.nav.navbar-nav li:nth-child(6) a:before {
    /*content:"Глава 6";*/
    background-image: url("/sites/all/themes/book/img/icons/obect.png");
}
.i18n-en .main-container .row ul.menu.nav.navbar-nav li:nth-child(6) a:before {
    /*content:"Chapter 6";*/
}
ul#menuhome li:nth-child(6) a:before,
ul.menu.nav.navbar-nav li:nth-child(7) a:before {
    /*content:"Глава 7";*/
    background-image: url("/sites/all/themes/book/img/icons/kont.png");
}
.i18n-en .main-container .row ul.menu.nav.navbar-nav li:nth-child(7) a:before {
    /*content:"Chapter 7";*/
}

ul.menu.nav.navbar-nav li:after {
    /*content:"";
    display: inline-block;
    width: 50px;
    height: 60px;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 20px;*/
}
.main-container .row ul.menu.nav.navbar-nav li:hover:after,
.main-container .row ul.menu.nav.navbar-nav li.active:after {
    background-image: url("/sites/all/themes/book/img/logo-small.png");
}
ul.menu.nav.navbar-nav {
    float: none;
    width: 100%;
    text-align: center;
}
/*-------*/
ul#menuhome li a:after {
	/*content:'';*/
}
span.count-messages {
    position: absolute;
    top: -8px;
    right: 25%;
    padding: 0px;
    background-color: red;
    border-radius: 50%;
    display: block;
    width: 2.7vh;
    height: 2.7vh;
    z-index: 3;
    color:#fff;
    font-size: 2vh;
}

/*menu end*/






/*front page start*/
article#node-38 img,
article#node-6 img {
    width: 100%;
}
article#node-38 .field-name-field-img,
article#node-6 .field-name-field-img {
    margin:0 0 20px 0;
}
article#node-38 p,
article#node-6 p {
    margin:0;
    text-indent: 30px;
    text-align: center;
}
article#node-38 h2,
article#node-6 h2 {
    margin:0;
    text-align: center;
    font-size: 2.5vh;
}
a.easttech {
    position: absolute;
    bottom: 10px;
    right: 10px;
    opacity: 0.5;
}
/*front page end*/



/*content node start*/
.node p {
    /*text-indent: 30px;*/
    color:#f2f2f2;
    text-align: justify;
}
img.fl-left {
    float: right;
    max-width: 300px;
    margin: 10px;
    width: 30%;
}
img.fl-right {
    float:left;
    max-width: 300px;
    margin:10px;
    width: 30%;
}
img.fl-bl {
    max-width: 30%;
    margin: 1%;
    width: auto;
    max-height: 200px;
}
.node img {
    margin:0 auto 10px auto; 
    max-width: 100%;
    text-align: center;
    width: 100%;
}
.to_back {
    position: absolute;
    width: 3%;
    height: 5%;
    top: 2%;
}
.to_back a {
    display: inline-block;
    height: 100%;
    width: 100%;
    background-image: url("/sites/all/themes/book/img/goback2.png");
    /*background-image: url("/sites/all/themes/book/img/goback.png");*/
    background-repeat: no-repeat;
    background-size:contain;
    background-position: center;
}
.page-node h1 {
    margin:0 4%;
}
.page-node-38 .to_back a,
.page-node-6 .to_back a {
    display: none;
}
/*content node end*/




/*home page start*/
html body.front,
body.front {
    /*background-image: url("/sites/all/themes/book/img/bghome.jpg");*/

    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;
    height: 100vh;
    text-align: center;
    vertical-align: middle;
}
.wrapper-body,
.body-wrapper {
    display: table;
    margin: 3vh auto;
    max-height: 94vh;
    position: relative;
    max-width: 80vw;
}
.wrapper-body > img,
.body-wrapper > img {
    max-width: 100vw;
    max-height: 94vh;
}
.bg-center,
.front-content-wrapper {
    position: absolute;
    top:0;
    color:#fff;
    width: 100%;
    height: 100%;
    font-size: 3vh;
    z-index: 2;
}
.front-content-wrapper h1 {
    font-size: 8vh;
    margin:0 0 20px 0;
}

.wrapper-blocks {
    height: 88%;
    position: relative;
    margin:0 auto;
    width: 100%;
}
.bl-front-left,
.bl-front-right {
    vertical-align: middle;
    display: inline-block;
}
.bl-front-right {
    text-align: left;
    width: 59%;
    padding-right: 8%;
    color:#fff;
}
.front-buttom-text {
    color: #fff;
}
.bl-front-left {
    height: 100%;
    width: 40%;
}

.bg-logo-front {
    background-repeat: no-repeat;
    background-position: 90% center;
    background-size: auto 30%;
    height: 100%;
}

.buttn {
    width: 7vh;
    height: 7vh;
    max-width: 43px;
    max-height: 44px;
    background-image:url("/sites/all/themes/book/img/pyssin.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    /*background-size: 100%;*/
    right: 2%;
    top: 47%;
    position: absolute;
    display: inline-block;
    -webkit-transition:background-image 0.5s ;
    transition:background-image 0.5s ;
    -webkit-animation: imgblink 2s linear infinite;
    animation: imgblink 2s linear infinite;
}
.buttn:hover {
   background-image:url("/sites/all/themes/book/img/pyskras.png"); 
}
body:not(.front) .buttn {
    /*top:50%;*/
}

@-webkit-keyframes imgblink {
    0% { background-image:url("/sites/all/themes/book/img/pyssin.png"); }
  50% { background-image:url("/sites/all/themes/book/img/pyskras.png"); }
  100% { background-image:url("/sites/all/themes/book/img/pyssin.png"); }
}
@keyframes imgblink {
    0% { background-image:url("/sites/all/themes/book/img/pyssin.png"); }
  50% { background-image:url("/sites/all/themes/book/img/pyskras.png"); }
  100% { background-image:url("/sites/all/themes/book/img/pyssin.png"); }
}



.logo img {
    /*-webkit-animation-name: spinner;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 4s;
    animation-name: spinner;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-duration: 4s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;*/
}
a.logo.navbar-btn {
    display: none;
}
.page-node-6 a.logo.navbar-btn,
.page-node-38 a.logo.navbar-btn {
    display: block;
    margin:0 auto;
    height: 100%;
}
/* WebKit and Opera browsers */ 
@-webkit-keyframes spinner { 
    from 
    { 
        -webkit-transform: rotateY(0deg); 
    } 
    to { 
        -webkit-transform: rotateY(-360deg); 
    } 
} /* all other browsers */ 
@keyframes spinner { 
    from { 
        -moz-transform: rotateY(0deg); 
        -ms-transform: rotateY(0deg); 
        transform: rotateY(0deg); 
    } 
    to 
    { 
        -moz-transform: rotateY(-360deg); 
        -ms-transform: rotateY(-360deg); 
        transform: rotateY(-360deg); 
    
    } 
}
section#block-system-main {
    /*overflow-y: scroll;*/
}
/*home page end*/



/*user form start*/

.page-user form#user-pass .form-control:focus, 
.page-user form#user-pass  .form-control,
.page-user form#user-login .form-control:focus, 
.page-user form#user-login  .form-control {
    padding:0 10px;
    text-transform: none;
}
.page-user .btn {
    margin-top:20px;
    border-radius: 0px;
    font-size: 20px;
    background-color: transparent;
    border-color: #fff;
}


/*user form end*/




/*galery start*/
.node-galery .field-name-field-imgs .field-items {
    /*text-align: center;*/
}
.field-name-field-imgs {
    margin:4% 0;
}
.node-galery .field-name-field-imgs .field-item {
    display: inline-block;
    vertical-align: top;
    max-width: 48%;
    margin:1%;
}
/*galery end*/





/*news start*/

.view-news {
    margin:2% 0;
}
.view-news .views-field.views-field-title a {
    font-size: 3vh;
    text-decoration: none;
    color:#fff;
}
.view-news .views-field.views-field-created {
    font-size: 12px;
    font-style: italic;
    margin: 0 0 10px 0;
    color: #7c7c7c;
}
.view-news .views-field.views-field-field-images {
    display: inline-block;
    /*padding: 0 0 14px 14px;*/
    margin: 0 10px 0 0;
    float: left;
    /*background-image: url("/sites/all/themes/book/img/corner-bottom-left.png");*/
    /*background-repeat: no-repeat;*/
    /*background-position: left bottom;*/
}
.node-news .field-type-image img,
.view-news .views-field.views-field-field-images img {
    max-width: 100%;
}
.view-news .views-field.views-field-view-node {
    clear: both;
    text-align: right;
    margin: 0;
    color: #333;
    font-size: 14px;
}
.node-news .field-type-image {
    max-width: 30%;
    float: left;
    margin: 0 10px 2px 0;
}
span.submitted {
    font-size: 14px;
    text-align: right;
    width: 100%;
    display: block;
}
.view-news .views-row:after {
    /*content: "";
    width: 100%;
    display: block;
    height: 30px;
    background-image: url("/sites/all/themes/book/img/line-news.png");
    background-repeat: no-repeat;
    background-position: center;*/
}
.view-news .views-row:last-child:after {
    display: none;
}
.view-news .views-row {
    margin-bottom:10px;
}
/*news end*/



.node.node-page  .field-name-field-img img {
    margin:10px 0;
}


/*режим обслуживания старт*/

body.maintenance-page.in-maintenance.no-sidebars  {
    padding:5%;
    text-align: center;
    height: 100vh;
}
body.maintenance-page.in-maintenance.no-sidebars h1#page-title {
    display: none;
}
body.maintenance-page.in-maintenance.no-sidebars p {
    font-size: 22px;
}
body.maintenance-page div#header {
    display: none;
}
body.maintenance-page {
    background-image: none;
}
/*режим обслуживания конец*/





/*slider start*/

section#block-views-slider-obj-block {
    text-align: center;
    margin-bottom: 40px;
}
section#block-views-slider-obj-block div#views_slideshow_cycle_teaser_section_slider_obj-block_1 {
    margin: 10px auto 10px auto;
}
span#views_slideshow_controls_text_pause_slider_obj-block_1 {
    display: none;
}
span#views_slideshow_controls_text_previous_slider_obj-block_1,
span#views_slideshow_controls_text_next_slider_obj-block_1 {
    margin:0 10px;
}
/*slider end*/






/*contacts start*/
.page-node-44 table {
    text-align: center;
}
/*contacts end*/


/*icons products start*/
.view-id-objects .views-row,
.div-icon {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    text-align: center;
}
.div-icon {
	margin-bottom: 3%;
    position: relative;
}
.div-icon-video a {

}
.div-icon a {
    font-size: 1.4vh;
    line-height:1.2;
    text-decoration: none;
    display: inline-block;
    width: 75%;
    /*width: 100%;*/
    /*color:#434343;*/
    color:#fff;
    outline: 0;
}
div#section2 .pp-tableCell {
	letter-spacing : -.36em;
    font-size : 0;
}

.div-icon a:before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 13vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
#section6 .div-icon a:before {
    height: 8vh;
}
#section4 .div-icon a:before {
	margin-bottom: 3%;
	max-height: 75px;
}
.div-icon a.pr-icon-1:before {
    background-image: url("/sites/all/themes/book/img/icons_prod/stroy.png");
}
.div-icon a.pr-icon-2:before {
    background-image: url("/sites/all/themes/book/img/icons_prod/teh.png");
}
.div-icon a.pr-icon-3:before {
    background-image: url("/sites/all/themes/book/img/icons_prod/nerjav.png");
}
.div-icon a.pr-icon-4:before {
    background-image: url("/sites/all/themes/book/img/icons_prod/rezervi.png");
}
.div-icon a.pr-icon-5:before {
    background-image: url("/sites/all/themes/book/img/icons_prod/shneck.png");
}
.div-icon a.pr-icon-6:before {
    background-image: url("/sites/all/themes/book/img/icons_prod/vodonapor.png");
}
.div-icon a.pr-icon-7:before {
    background-image: url("/sites/all/themes/book/img/icons_prod/rezervuar.png");
}
.div-icon a.pr-icon-8:before {
    background-image: url("/sites/all/themes/book/img/icons_prod/prosech.png");
}
.div-icon a.pr-icon-9:before {
    background-image: url("/sites/all/themes/book/img/icons_prod/svar.png");
}
.div-icon a.pr-icon-10:before {
    background-image: url("/sites/all/themes/book/img/icons_prod/izdelia.png");
}

/*manufactura*/
.div-icon a.manuf-1:before {
    background-image: url("/sites/all/themes/book/img/icons_zavod/istor.png");
}
.div-icon a.manuf-2:before {
    background-image: url("/sites/all/themes/book/img/icons_zavod/zavod.png");
}

/*infocenter*/
.div-icon a.inf-1:before {
    background-image: url("/sites/all/themes/book/img/info_icons/novosti.png");
}
.div-icon a.inf-2:before {
    background-image: url("/sites/all/themes/book/img/info_icons/documenti.png");
}
.div-icon a.inf-3:before {
    background-image: url("/sites/all/themes/book/img/info_icons/vakansii.png");
}
.div-icon a.inf-4:before {
    background-image: url("/sites/all/themes/book/img/info_icons/bibliotecka.png");
}
.div-icon a.inf-5:before {
    background-image: url("/sites/all/themes/book/img/info_icons/rekviziti.png");
}
.div-icon a.video:before {
    background-image: url("/sites/all/themes/book/img/info_icons/video-new.png");
}

/*contacts */
.div-icon a.cont-1:before {
    background-image: url("/sites/all/themes/book/img/icons_contact/karta.png");
}
.div-icon a.cont-2:before {
    background-image: url("/sites/all/themes/book/img/icons_contact/telefoni.png");
}
article#node-76 .field-items table {
	text-align: center;
}



/*icons obj*/
div#section2 h2,
div#section3 h2,
div#section4 h2,
div#section5 h2,
div#section6 h2,
section#block-views-objects-block h2 {
	margin:0% 0 2% 0;
	color:#fff;
	text-align: center;
	font-size: 1.5vh;
}
.pomnim {
    text-align: center;
    height: 2vh;
    margin-bottom: 2%;
}
.pomnim img {
	max-height: 100%;
}
.view-objects.view-id-objects .views-field-field-icon a,
.view-objects.view-id-objects .views-field-title a,
section#block-views-objects-block .field-content a {
	
	font-size: 1.8vh;
	line-height: 1;
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    overflow: hidden;
    max-width: 80%;
    /*width: 100%;*/
}
section#block-views-objects-block .field-content a {
	color:#fff;
}
.view-objects.view-id-objects .views-field-field-icon a,
.view-objects.view-id-objects .views-field-title a {
    color:#fff;
	/*color:#434343;*/
}


.view-objects.view-id-objects .views-field-title a,
section#block-views-objects-block .views-field-title a {
	width: 80%;
	margin:4% auto 0 auto;
}
.view-objects.view-id-objects .views-field-field-icon a,
section#block-views-objects-block .views-field-field-icon .field-content a {
	/*box-shadow: 0px 0px 15px #7c7c7c;*/
}
section#block-views-objects-block img {

}
.view-id-objects .views-row {
	margin-top:1%;
	margin-bottom: 2%;
	
}
.page-objects .view-id-objects .views-row {
	margin-bottom: 2%;
}
.pagination {
    margin: 0px 0;
    border-radius: 50%;
}
section#block-views-objects-block .pagination li a {
	color: #7c7c7c;
	width: auto;
}
#section3 .pp-tableCell,
#section4 .pp-tableCell,
.view-objects > .view-content {
	letter-spacing : -.36em;
    font-size : 0;
}
.view-objects .views-field-field-icon img {
	margin:0 auto;
	max-height: 100%;
}
.more-link {
    text-align: center;
    margin: 0% 0 0 0;
}
.more-link a {
	display: inline-block;
	font-size: 1.5vh;
	padding:0.5vh 1vh;
	border:1px solid #fff;
	border-radius: 5px;
	-webkit-transition:all 0.5s;
	transition:all 0.5s;
	background-color: rgba(255,255,255,0.8);
	color:#7c7c7c;
	text-decoration: none;
}
.more-link a:hover {
	background-color: transparent;
	color:#fff;
}
/*icons products and obj end*/




/*foto animation start*/
article#node-6 .field-name-field-img {
    /*max-width: 600px;
    max-height: 245px;*/
    width: 30vw;
    height: 25vh;
    margin:0 auto;
    overflow: hidden;
}
article#node-6 .field-name-field-img img {
    width: 100%;
    max-width: 160%;
    height: 100%;
    margin-top:0;
    margin-left:0;
    -webkit-transition:all 0.5s;
    transition:all 0.5s;
}
article#node-6 .field-name-field-img:hover img {
    width: 120%;
    height: 120%;
    margin-top:-5%;
    margin-left: -10%;
}
/*foto animation end*/


/*preloader start*/
div#p_prldr {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    text-align: center;
    left: 0;
    background-color:rgba(255,255,255,0.8);
    /*background-color:rgba(124,124,124,0.8);*/
}
.img-gif {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    height: 50%;
    padding-top: 10%;
}
.img-gif img {
    /*max-width: 50vw;
    max-height: 50vh;
    width: 140px;
    -webkit-animation-name: spinner;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 4s;
    animation-name: spinner;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-duration: 4s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;*/
}
@-webkit-keyframes spinner { 
    from 
    { 
        -webkit-transform: rotateY(0deg); 
    } 
    to { 
        -webkit-transform: rotateY(-360deg); 
    } 
} /* all other browsers */ 
@keyframes spinner { 
    from { 
        -moz-transform: rotateY(0deg); 
        -ms-transform: rotateY(0deg); 
        transform: rotateY(0deg); 
    } 
    to 
    { 
        -moz-transform: rotateY(-360deg); 
        -ms-transform: rotateY(-360deg); 
        transform: rotateY(-360deg); 
    
    } 
}
/*preloader end*/



/*tables start*/
table.table-content {
    border-collapse: collapse;
    width: 100%;
    text-align: center;
}
table.table-content td {
    /*border: 1px solid #7c7c7c;*/
    border: 1px solid #fff;
    padding:1%;
}
.page-node-76 table.table-content tr td:nth-child(3) {
    width: 25%;
}

/*tables end*/


.page-user input.form-control {
    border:1px solid #fff;
}



/*icons top start*/
.ico-mztmk,
.ico-100 {
    position: absolute;
    top: 1%;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 60%;
    padding: 0 3% 0 0;
    font-size: 1.2vh;
}
.ico-mztmk {
    
    left: 2%;
    background-image: url("/sites/all/themes/book/img/ico_top/wifi.png");   
} 
.ico-100 {
    right: 2%;
    background-image: url("/sites/all/themes/book/img/ico_top/batareika.png");
}
/*icons top end*/


/*library start*/
article#node-90,
article#node-22 {
    width: 60%;
    margin-left: 40%;
}
article#node-22 a {
    color:#f4f4f4;
}
/*library end*/


